Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.14 veröffentlicht (30.11.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Bis zu welcher Version kann ich updaten mit MYSQL 4?
#1
Question 
Hallo,

ich habe von einem Freund die Anfrage erhalten im beim seiner seit Jahren laufenden Seite zu helfen sie auf den neusten Stand zu bringen.

Nun habe ich gesehen das er aktuell die 1.2.2 benützt und wie ihr ja wisst es einige Versionen seit dem gab.

Nun läuft der Server aktuell noch auf MySQL 4.0.27.

Bis zu welcher Version kann ich updaten das es noch auf der MySQL version läuft??

Ich habe auch versucht die aktuelle Seite auf einem Server mit MySQL 5.5.35 zu installieren aber da bekomme ich die Datenbank nicht eingelesen ohne das der import mit einem Fehler abbricht.
Liegt wohl daran das sie 1.2.2 nicht dort laufen kann oder??
Ich würde nun auf die höchstmögliche Version erstmal updaten und dann auf den neuen Server mit MySQL 5.5.35 umziehen.

Wer kann mir sagen wie ich das am besten handhabe.
Wo kann ich die einzelnen Zwischenversionen eigentlich downloaden? im Forum habe ich nur immer die veränderungen zur letzten Version gesehen.

Vielen Dank schon mal im voraus
#2
Die Forensoftware würde ich mal updaten und somit auf den neusten Stand bringen. Leider hab ich noch keine Erfahrung mit der PHP 5.5*, bin noch bei 4.5*.
Mit freundlichen Grüßen

MrBrechreiz
#3
Das heißt ich kann auf 1.6.12 Updaten mit meiner aktuellen Datenbank ??

Gibt es Zwischenschritte oder kann ich von 1.2.2 auf 1.6.12 gehen?
#4
Soweit mir bekannt ist kannst du direkt auf die neuste updaten. Kann aber sein das beim Import der Datenbank Fehler auftreten, da sich seit 1.2* einiges verändert hatt.
Mit freundlichen Grüßen

MrBrechreiz
#5
https://www.mybb.de/doku/installationakt...setzungen/

Du solltest eigentlich problemlos auf die aktuelle MyBB Version updaten können. Es kann nur sein, dass Du Probleme mit Plugins bekommst, die nicht mehr kompatibel sind. Die müsstest Du dann Schritt für Schritt aktualisieren....
viele Grüße
Jockl
übersetzte und eigene Plugins
#6
Okay dann müsst ihr mir nochmal helfen.
Ich kann auf dem aktuellen Server kein PHP 5.1 stellen.
Auf dem aktuellen Server läuft noch PHP 4.4.9

Kann mir einer sagen bis zu welchen Version ich updaten kann um dann auf den neuen Server mit PHP 5 und MySQL 5 umzuziehen??

Und wo ich die Version herbekomme da ja immer nur die aktuellste zum Download angeboten wird.
#7
Morgen,

hier; http://docs.mybb.com/Versions.html kannst du alles runterladen was du brauchst :-)

Lg
Dennis
#8
PHP 4 wird ab MyBB 1.4 nicht mehr unterstützt, siehe: https://www.mybb.de/forum/thread-7716.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Richtig updaten und sichern TelCont@r 4 838 13.08.2014, 14:12
Letzter Beitrag: MrBrechreiz
  Wie kan ich forum updaten? nubi 1 1.150 08.10.2013, 18:21
Letzter Beitrag: Licht
  Updaten von 1.6.5 auf 1.6.9 Robby125 2 1.882 01.01.2013, 20:37
Letzter Beitrag: Robby125
  MySQL-Fehler trotz passender Version Jacune 6 1.478 19.11.2011, 22:20
Letzter Beitrag: Jacune
  Updaten des Forums bruegge3473 1 1.118 03.10.2011, 08:48
Letzter Beitrag: Devon